<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="60.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/_14dp" android:textColor="@color/member_order_price" android:id="@id/tv_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerVertical="true" />
    <ImageView android:textColor="@color/white" android:id="@id/iv_limit_price" android:visibility="gone" android:layout_width="50.0dip" android:layout_height="15.0dip" android:layout_marginLeft="13.0dip" android:scaleType="center" android:layout_toRightOf="@id/tv_name" android:layout_centerVertical="true" />
    <TextView android:textSize="@dimen/_14dp" android:textColor="@color/white" android:gravity="center" android:id="@id/btn_open" android:background="@drawable/member_order_open_btn" android:layout_width="58.0dip" android:layout_height="@dimen/_30dp" android:text="@string/member_open" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    <TextView android:textColor="@color/member_order_yellow" android:id="@id/tv_price" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_15dp" android:includeFontPadding="false" android:layout_toLeftOf="@id/btn_open" android:layout_centerVertical="true" />
    <TextView android:textSize="@dimen/_14dp" android:textColor="@color/member_order_price_old" android:id="@id/tv_standard_price" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:includeFontPadding="false" android:layout_toLeftOf="@id/tv_price" android:layout_centerVertical="true" />
    <View android:id="@id/view_order_line" android:background="@color/black_color_10" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_alignParentBottom="true" />
</RelativeLayout>